using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MySpace
{
    class Program
    {
        static void Main(string[] args)
        {
            Texter t = new Texter();
            t.InitializeComponent();

            Console.WriteLine(t.Text);
        }
    }
}
